Bug 179245 - RPMs open in archive manager
Summary: RPMs open in archive manager
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 5
Hardware: i586
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-28 22:38 UTC by justin fitzgibbon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 13:20:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description justin fitzgibbon 2006-01-28 22:38:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
RPMs open in archive manager in FC4 they install
should be associated with package manager

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. double click on an RPM file

  

Actual Results:  The package manager open the rpm as an archive

Additional info:

Comment 1 Matthias Clasen 2006-02-09 15:36:38 UTC
This works just fine here. system-install-packages is the default action.
Do you have the latest pirut ?

Comment 2 John Thacker 2006-05-11 13:20:27 UTC
Closing due to lack of response by reporter.
If the problem still occurs, please reopen and supply the
requested information.


Note You need to log in before you can comment on or make changes to this bug.